Bug 1375710 - Rebase jansson + patch
Summary: Rebase jansson + patch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jansson
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-13 19:45 UTC by Nathaniel McCallum
Modified: 2016-11-10 20:49 UTC (History)
2 users (show)

Fixed In Version: jansson-2.9-1.fc25 jansson-2.9-1.fc24 jansson-2.9-1.fc23 jansson-2.9-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-27 00:35:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Nathaniel McCallum 2016-09-13 19:45:13 UTC
One of my projects (jose; soon coming to Fedora) requires a new jansson (plus a patch in master). I'd like to rebase in all branches since the new releases are ABI compatible.

I have a build of it here: https://copr.fedorainfracloud.org/coprs/npmccallum/jansson/build/448418/

I am a proven packager and can rebase the package myself if you'd prefer I do the work.

Comment 1 Fedora Update System 2016-09-20 14:58:21 UTC
jansson-2.9-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-25e30f6dc3

Comment 2 Fedora Update System 2016-09-20 14:58:41 UTC
jansson-2.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-59fda81436

Comment 3 Fedora Update System 2016-09-20 14:58:56 UTC
jansson-2.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cc7f19cb5b

Comment 4 Fedora Update System 2016-09-20 14:59:10 UTC
jansson-2.9-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-72a6c79ee1

Comment 5 Fedora Update System 2016-09-21 00:23:03 UTC
jansson-2.9-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-72a6c79ee1

Comment 6 Fedora Update System 2016-09-22 01:19:30 UTC
jansson-2.9-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-25e30f6dc3

Comment 7 Fedora Update System 2016-09-22 01:24:20 UTC
jansson-2.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cc7f19cb5b

Comment 8 Fedora Update System 2016-09-22 01:25:12 UTC
jansson-2.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-59fda81436

Comment 9 Fedora Update System 2016-09-27 00:35:46 UTC
jansson-2.9-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-09-28 01:56:23 UTC
jansson-2.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-09-28 04:52:01 UTC
jansson-2.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-11-10 20:49:52 UTC
jansson-2.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.